Auteur Sujet: [CERT-FR]CERTFR-2021-ALE-022 : [MaJ] Vulnérabilité dans Apache Log4j (10 décembre 2021)  (Lu 1172 fois)

0 Membres et 1 Invité sur ce sujet

Hors ligne igor51

  • Admin
  • Mega Power Members
  • *****
  • Messages: 10399
CERTFR-2021-ALE-022 : [MaJ] Vulnérabilité dans Apache Log4j (10 décembre 2021)

[Version initiale] Une vulnérabilité a été découverte dans la bibliothèque de journalisation Apache log4j. Cette bibliothèque est très souvent utilisée dans les projets de développement d'application Java/J2EE ainsi que par les éditeurs de solutions logicielles sur étagère …
Source: CERTFR-2021-ALE-022 : [MaJ] Vulnérabilité dans Apache Log4j (10 décembre 2021)


Security-X


Tags: